Bug 5437 - During upgrade, installer writes MBR even when 'SKIP' chosen
Summary: During upgrade, installer writes MBR even when 'SKIP' chosen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 15:41 UTC by dave
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 13:57:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dave 1999-09-29 15:41:46 UTC
When the upgrade process gets to the bootloader section, I
selected 'SKIP'.  However, the MBR was still written with an
unusable configuration of LILO against my wishes.

Comment 1 Jay Turner 2000-02-08 13:57:59 UTC
Fixed in later cuts of the installer.


Note You need to log in before you can comment on or make changes to this bug.